<div class="main-panel">
   <div class="content-wrapper">
      <div class="after-con mob-p0">
         <ul class="me-auto nav-ul">
            <li class="nav-item">
               <a class="nav-link nv-link active" href="javascript:void(0)">Expédier</a>
            </li>
         </ul>
         <div class="row">
            <div class="col-md-12">
               <div class="row justify-content-end">
                  <div class="col-lg-12 col-md-12 col-sm-12 col-12 scr-right">
                     <ul class="date-ul">
                        <li> <label class="mb-0 p-r-5">Date de création de la commande </label></li>
                        <li class="position-r">
                           <input type="text" class="form-control input-in" id="datepicker" value="mm/dd/aaaa" /><span
                              class="cal-i"><i class="fa-solid fa-calendar-days"></i></span>
                        </li>
                        <li><a class="date-ul-a" href="javascript:void(0);">Export</a></li>
                        <li><a class="date-ul-a" href="javascript:void(0);"><i class="fa-solid fa-bars"></i></a></li>
                        <li></li>
                     </ul>
                  </div>
               </div>
            </div>
            <div class="col-lg-12">
               <div class="row mb-3">
                  <div class="col-lg-8 col-md-12 col-sm-12 col-12 ">
                     <div class="input-group mob-mt-3 mob-mb-3 position-r">
                        <button type="button" class="btn btn-drop dropdown-toggle out-0 " data-bs-toggle="dropdown">
                           Numéro de commande
                        </button>
                        <ul class="dropdown-menu">
                           <li><a class="dropdown-item" href="javascript:void(0);">Numéro de commande</a></li>
                           <li><a class="dropdown-item" href="javascript:void(0);">Nom de l'acheteur </a></li>
                           <li><a class="dropdown-item" href="javascript:void(0);">Produit</a></li>
                           <li><a class="dropdown-item" href="javascript:void(0);">Numéro de suivi</a></li>
                        </ul>
                        <input type="text" class="form-control out-0" placeholder="Entrée de l'ID de la commande">
                        <span class="input-i"><i class="fa-solid fa-magnifying-glass"></i></span>
                     </div>
                  </div>
                  <div class="col-lg-4 col-md-12 col-sm-12 col-12  txt-right">
                     <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                           <button class="btn btn-fill w-100 ">Recherche</button>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                           <button class="btn btn-blank w-100 ">Réinitialiser </button>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="row mt-3">
            <div class="col-lg-12">
               <ul class="nav nav-pills sale-pil" role="tablist">
                  <li class="nav-item">
                     <a class="nav-link active" data-bs-toggle="pill" href="#home">Tous</a>
                  </li>
                  <li class="nav-item">
                     <a class="nav-link" data-bs-toggle="pill" href="#menu1">Pour traiter</a>
                  </li>
                  <li class="nav-item">
                     <a class="nav-link" data-bs-toggle="pill" href="#menu2">Traité</a>
                  </li>
               </ul>
               <!-- Tab panes -->
            </div>
            <div class="col-lg-12 mt-3 pt-3">
               <div class="row">
                  <div class="col-lg-6 a-s-c">
                     <h5 class="mb-0">0 Commandez</h5>
                  </div>
                  <div class="col-lg-6 text-right">
                     <div class="dropdown">
                        <button onclick="myFunction()" class="dropbtn btn-blank"><i class="fa-solid fa-sort"></i> Trier
                           par</button>
                        <div id="myDropdown" class="dropdown-content">
                           <a href="#home">Du plus ancien au plus récent </a>
                           <a href="#about">Du plus récent au plus ancien</a>
                        </div>
                     </div>
                     <button class="btn btn-fill"><i class="fa-solid fa-ship"></i> Commandes à expédier</button>
                  </div>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-12 grid-margin">
               <div class="tab-content">
                  <div id="home" class="container tab-pane active p-0">
                     <br>
                     <div class="table-responsive br-6">
                        <table class="table table-bordered tbl-sell">
                           <thead class="th-bg">
                              <tr>
                                 <th>Produits</th>
                                 <th>Prix total</th>
                                 <th>Statut</th>
                                 <th>Compte à rebours</th>
                                 <th>Numéro de suivi</th>
                                 <th>Actions</th>
                              </tr>
                           </thead>
                           <tbody>
                              <tr>
                                 <td class="no-data" colspan="10">
                                    <i class="fa-regular fa-file"></i>
                                    <p>Pas de données</p>
                                 </td>
                              </tr>
                           </tbody>
                        </table>
                     </div>
                  </div>
                  <div id="menu1" class="container tab-pane ">
                     <br>
                     <div class="table-responsive br-6">
                        <table class="table table-bordered tbl-sell">
                           <thead class="th-bg">
                              <tr>
                                 <th>Produits</th>
                                 <th>Prix total</th>
                                 <th>Statut</th>
                                 <th>Compte à rebours</th>
                                 <th>Numéro de suivi</th>
                                 <th>Actions</th>
                              </tr>
                           </thead>
                           <tbody>
                              <tr>
                                 <td class="no-data" colspan="10">
                                    <i class="fa-regular fa-file"></i>
                                    <p>Pas de données</p>
                                 </td>
                              </tr>
                           </tbody>
                        </table>
                     </div>
                  </div>
                  <div id="menu2" class="container tab-pane ">
                     <br>
                     <div class="table-responsive br-6">
                        <table class="table table-bordered tbl-sell">
                           <thead class="th-bg">
                              <tr>
                                 <th>Produits</th>
                                 <th>Prix total</th>
                                 <th>Statut</th>
                                 <th>Compte à rebours</th>
                                 <th>Numéro de suivi</th>
                                 <th>Actions</th>
                              </tr>
                           </thead>
                           <tbody>
                              <tr>
                                 <td class="no-data" colspan="10">
                                    <i class="fa-regular fa-file"></i>
                                    <p>Pas de données</p>
                                 </td>
                              </tr>
                           </tbody>
                        </table>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <!-- content-wrapper ends -->
   <!-- partial:partials/_footer.html -->
   <footer class="footer">
      <div class="container-fluid clearfix">
         <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center"> © <a
               href="javascript:void0;">Rawgadou.com</a> 2022
         </span>
      </div>
   </footer>
   <!-- partial -->
</div>